{
  "verseBefore": "“Xem kìa! Ta sẽ đến nhanh chóng, đem phần thưởng theo với Ta để trả cho mỗi người tùy theo việc làm của người đó.",
  "verseAfter": "\" 'Yo hơq! Gô hnoq truh talaang daayh, adrơk phoon thươnh xatyauq dii Gô xôq blaa ka tôôy dro tyauq varơuq dơơp ku manih nưq.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 22,
  "activeVerse": 12,
  "modifiedTimestamp": "2021-10-29T06:28:04.544Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 22,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_22"
  }
}
